import numpy as np
from sklearn.svm import LinearSVC

A = np.genfromtxt( "datos.csv", delimiter=',', dtype=float )
print( A.shape )

X = A[:,0:2]
y = A[:,2]
print( X.shape )
print( y.shape )

# No estoy separando los datos de entranamiento y
# de prueba porque estamos analizando como funciona
# el modelo de la MVS

mvs = LinearSVC( )
mvs.fit( X, y )

print( mvs.coef_ )
print( mvs.intercept_ )
print( mvs.classes_ )

