import numpy as np
from sklearn.datasets import make_blobs
import matplotlib.pyplot as plt

X, y = make_blobs( random_state=42 )
print( X.shape )

Ms = np.array( 
[[-2.30033403,  7.054616  ],
 [ 2.02013373,  2.79507219],
 [ 2.72110762,  1.94665581],
 [-6.05756703, -4.98331661],
 [-7.14428402, -4.15994043],] )


fig, ax = plt.subplots( )

ax.scatter( X[:,0], X[:,1], c=y  )
ax.scatter( Ms[:,0], Ms[:,1], color='red'  )
# print( type(puntos) )
# print( puntos.get_label() )

ax.set_xlabel( "Característica 0" )
ax.set_ylabel( "Característica 1" )

plt.show( )

