import numpy as np
from sklearn.datasets import make_blobs
import matplotlib.pyplot as plt

X, y = make_blobs( random_state=42 )
print( X.shape )

fig, ax = plt.subplots( )

ax.scatter( X[:,0], X[:,1], c=y  )
# print( type(puntos) )
# print( puntos.get_label() )

ax.set_xlabel( "Característica 0" )
ax.set_ylabel( "Característica 1" )

plt.show( )

y = y.reshape( (-1,1) )
A = np.concatenate( (X, y), axis=1 )
print( A.shape )
np.savetxt( "datos.csv", A, delimiter=',' )
